## libhtml-parser-perl 3.65

=== debian/changelog ===
libhtml-parser-perl (3.65-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * New upstream release
  * Refresh debian/copyright to the format specification proposed in DEP5 for
    machine readable copyright information. 
  * Drop fix_spelling-error-in-binary_endianness.patch patch as it is applied
    upstream now. 
  * Convert to '3.0 (quilt)' package source format. Drop README.source file
    and remove --with quilt usage in debian/rules. Adjust Build-Depends on
    debhelper to (>= 7) and remove quilt Build-Depends. 
  * Bump Standards-Version to 3.8.4 (no changes). 

  [ gregor herrmann ]
  * debian/control: remove versioned Conflicts/Replaces on libwww-perl and
    libhtml-tree-perl, the versions are older than what oldstable contains.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Fri, 09 Apr 2010 10:56:01 +0200

libhtml-parser-perl (3.64-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.3 (drop perl version dependency)
  * Add myself to Uploaders and Copyright
  * Rewrote control description and harmonized the layout

  [ Salvatore Bonaccorso ]
  * New upstream release 
  * Add fix_spelling-error-in-binary_endianness.patch to fix a spelling error
    of 'endianness'. 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sun, 25 Oct 2009 22:07:29 +0100

libhtml-parser-perl (3.62-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * New upstream release
  * debian/patches:
    - Refresh debian_examples_location.patch.
    - Add header to patch as proposed by DEP3. 

  [ Rene Mayorga ]
  * Remove debian/examples/* from libhtml-parser-perl.examples

 -- Rene Mayorga <rmayorga@debian.org>  Sat, 15 Aug 2009 16:45:14 -0600

libhtml-parser-perl (3.61-1) unstable; urgency=low

  [ gregor herrmann ]
  * Remove Florian Ragwitz from Uploaders (closes: #523284).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * New upstream release
  * Bump Standards-Version to 3.8.2 (no changes) 
  * Use minimal debian/rules and adjust Build-Depends for debhelper and quilt
    to required versions. 
  * Adjust copyright information for debian/* 
  * Drop patch fix_hanchors_description.patch (fixed upstream). 
  * Add myself to Uploaders. 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sun, 21 Jun 2009 16:46:01 +0200

libhtml-parser-perl (3.60-1) unstable; urgency=low

  [ Antonio Radici ]
  * New upstream release
  * Removing debian/patches/fix_htextsub_description.patch
    because it was incorporated by upstream
  * Added patches/fix_hanchors_description.patch (Closes: #464950)
  * debian/copyright:
    + bump years of copyright
  
  [ Rene Mayorga ]
  * rename examples and docs to libhtml-parser-perl.docs and
    libhtml-parser-perl.examples
  * debian/copyright: 
    + convert to the new proposal fromat
    + add individual contributors for debian/* based on 
      debian/changelog
  * debian/control:
   + Add myself to uploaders
   + remove leading article on `Description'
   + Add module-name to extended description

 -- Rene Mayorga <rmayorga@debian.org>  Tue, 10 Feb 2009 23:52:20 -0600

libhtml-parser-perl (3.59-1) unstable; urgency=low

  [ Damyan Ivanov ]
  * Take over for the Debian Perl Group with eloy's permission
  * New upstream release
    + bump years of copyright
  * adopt debelper 7; adjust rules, control and compat
  * split canges to upstream sources into patches
  * drop the patch that replaces usage od Data::Dump with Data::Dumper in the
    hform example. Instead, add libdata-dump-perl to Suggests
  * add myself to Uploaders and drop Debian Catalyst Maintainers

  [ Ryan Niebur ]
  * switch to quilt
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser field
    (source stanza); Homepage field (source stanza); ${misc:Depends} to
    Depends: field. Changed: Maintainer set to Debian Perl Group
    <pkg-perl-maintainers@lists.alioth.debian.org> (was: Debian Catalyst
    Maintainers <pkg-catalyst- maintainers@lists.alioth.debian.org>)
  * debian/watch: use dist-based URL.
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * Upgrade to policy version 3.8.0

 -- Damyan Ivanov <dmn@debian.org>  Tue, 02 Dec 2008 10:28:02 +0200

libhtml-parser-perl (3.56-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 18 Jan 2007 11:50:21 +0100

libhtml-parser-perl (3.55-1) unstable; urgency=low

  * New upstream release
  * debian/compat:
   + increased to 5
  * debian/control:
   +  Standards-Version: upgraded to 3.7.2.1 without additional changes

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 13 Jul 2006 10:24:58 +0200

libhtml-parser-perl (3.54-1) unstable; urgency=low

  * New upstream release (bugfix)
  * debian/control:
   - Standards-Version: upgraded to 3.7.0 without additional changes

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu,  4 May 2006 10:03:39 +0200

libhtml-parser-perl (3.52-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 27 Apr 2006 13:28:01 +0200

libhtml-parser-perl (3.51-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 23 Mar 2006 11:08:33 +0100

libhtml-parser-perl (3.50-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 17 Feb 2006 10:10:06 +0100

libhtml-parser-perl (3.49-1) unstable; urgency=low

  * New upstream release
  * debian/watched updated
  * debian/control - added liburi-perl to dependencies

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed,  8 Feb 2006 22:53:55 +0100

libhtml-parser-perl (3.48-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon,  5 Dec 2005 09:36:55 +0100

libhtml-parser-perl (3.47-1) unstable; urgency=low

  * New upstream release


