=== debian/control ===
Source: libhtml-parser-perl
Section: perl
Priority: optional
Build-Depends: perl, debhelper (>= 7), liburi-perl,
 libhtml-tagset-perl, libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
 Kenneth J. Pronovici <pronovic@debian.org>,
 Damyan Ivanov <dmn@debian.org>,
 Antonio Radici <antonio@dyne.org>,
 Rene Mayorga <rmayorga@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/HTML-Parser/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhtml-parser-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhtml-parser-perl/

Package: libhtml-parser-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}, liburi-perl,
 libhtml-tagset-perl
Suggests: libdata-dump-perl
Enhances: libwww-perl
Description: collection of modules that parse HTML text documents
 HTML::Parser is a collection of modules useful for handling HTML documents.
 These modules used to be part of the libwww-perl distribution, but are now
 unbundled in order to facilitate a separate development track.
 .
 Objects of the HTML::Parser class will recognize markup and separate it from
 content data. As different kinds of markup are recognized, the corresponding
 event handler is invoked. The document to be parsed may also be supplied in
 arbitrary chunks, making on-the-fly parsing of network documents possible.
