## libhtml-parser-perl 3.66

=== debian/changelog ===
libhtml-parser-perl (3.66-1) unstable; urgency=low

  * New upstream release
  * Remove Kenneth Pronovici from Uploaders as requested in
    http://lists.alioth.debian.org/pipermail/pkg-perl-maintainers/2010-July/034136.html 
  * Refresh debian/copyright file.
  * Bump Standards-Version to 3.9.0 (no changes needed).

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sat, 10 Jul 2010 09:04:49 +0200
