=== debian/control ===
--- 
+++ 
@@ -5,12 +5,11 @@
  libhtml-tagset-perl, libtest-pod-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
- Kenneth J. Pronovici <pronovic@debian.org>,
  Damyan Ivanov <dmn@debian.org>,
  Antonio Radici <antonio@dyne.org>,
  Rene Mayorga <rmayorga@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.0
 Homepage: http://search.cpan.org/dist/HTML-Parser/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhtml-parser-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhtml-parser-perl/
