## libhtml-parser-perl 3.68

=== debian/changelog ===
libhtml-parser-perl (3.68-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * New upstream release
  * Bump Standards-Version to 3.9.1.
  * Refresh debian/copyright file.

  [ Nicholas Bamber ]
  * Added myself to Uploaders
  * Added patch to address example issues: (Closes: #584088)
    - Added comments to several scripts in eg directory.
    - Added README to eg directory.
    - Encoding text in certain scripts to ensure clean run on wide chars.
    - Adding rule to examples install
  * Added myself to copyright
  * Updated debhelper dependency to 7.0.50~

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Mon, 27 Sep 2010 10:00:41 +0100
