=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: libhtml-parser-perl
 Section: perl
 Priority: optional
-Build-Depends: perl, debhelper (>= 7), liburi-perl,
+Build-Depends: perl, debhelper (>= 7.0.50~), liburi-perl,
  libhtml-tagset-perl, libtest-pod-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
- Damyan Ivanov <dmn@debian.org>,
+ Damyan Ivanov <dmn@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>,
  Antonio Radici <antonio@dyne.org>,
  Rene Mayorga <rmayorga@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
-Standards-Version: 3.9.0
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/HTML-Parser/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhtml-parser-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhtml-parser-perl/
