=== debian/watch ===
version=3
http://search.cpan.org/dist/HTML-Parser/   .*/HTML-Parser-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
