=== debian/rules ===
#!/usr/bin/make -f

PACKAGE=$(shell dh_listpackages)

%:
	dh $@

override_dh_fixperms:
	dh_fixperms
	chmod a+x debian/$(PACKAGE)/usr/share/doc/$(PACKAGE)/examples/h*
