## libhtml-parser-perl 3.72

=== debian/changelog ===
libhtml-parser-perl (3.72-3build1) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:06:50 +0000

libhtml-parser-perl (3.72-3) unstable; urgency=medium

  * Team upload.
  * Remove Antonio Radici from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Rene Mayorga from Uploaders. Thanks for your work!
  * Add --name parameter to pod2man call in debian/rules in order to make
    the build reproducible.
    Thanks to Daniel Shahaf for the bug report and the patch.
    (Closes: #845191)

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 Nov 2016 19:31:20 +0100

libhtml-parser-perl (3.72-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.

  [ Salvatore Bonaccorso ]
  * Declare compliance with Debian policy 3.9.8
  * debian/rules: Build enabling all hardening flags

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 06 Jul 2016 09:34:27 +0200

libhtml-parser-perl (3.72-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.72
  * Refresh patches
  * Update year of upstream copyright
  * Update packaging copyright

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 20 Jan 2016 23:06:42 -0200

libhtml-parser-perl (3.71-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Recreate HTML::Entities(3) manpage during build to ensure UTF-8
    encoding.
    Thanks to Mathieu Roy for the bug report. (Closes: #787826)
  * Declare compliance with Debian Policy 3.9.6.
  * Add libhttp-message-perl to B-D-I and Recommends.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Jun 2015 19:21:03 +0200
