=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	pod2man --utf8 --section 3pm --name HTML::Entities \
		$(CURDIR)/blib/lib/HTML/Entities.pm > $(CURDIR)/blib/man3/HTML::Entities.3pm

override_dh_fixperms:
	dh_fixperms
	chmod a+x $(TMP)/usr/share/doc/$(PACKAGE)/examples/h*
