=== debian/watch ===
version=3
https://metacpan.org/release/HTML-Parser   .*/HTML-Parser-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
