## libhtml-parser-perl 3.72.1

=== debian/changelog ===
libhtml-parser-perl (3.72.1-1+rebuild) unstable; urgency=low

  * ['Autobuild release-candidate: a6bd06c0ce1c3d774122d0d0248f923705bf7523']

 -- shuttle <shuttle@deepin.com>  Tue, 10 Dec 2019 19:15:10 +0000
