## libhtml-parser-perl 3.73

=== debian/changelog ===
libhtml-parser-perl (3.73-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.73.
  * debian/rules: add a target to manually check regeneratability
    of .h files.
  * Update debian/upstream/metadata.
  * Bump debhelper from old 12 to 13.
  * debian/copyright: update Upstream-Contact.
  * Update build dependencies.
  * Refresh debian_examples_location.patch (offset).
  * Update example_selfdocs.patch for new example scripts.

 -- gregor herrmann <gregoa@debian.org>  Thu, 27 Aug 2020 17:48:07 +0200

libhtml-parser-perl (3.72-5) unstable; urgency=medium

  * Team upload.
  * Replace perl:any with perl:native in Build-Depends.

 -- gregor herrmann <gregoa@debian.org>  Tue, 18 Feb 2020 21:28:29 +0100

libhtml-parser-perl (3.72-4) unstable; urgency=medium

  * Team upload.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Set upstream metadata fields: Bug-Submit.

  [ Helmut Grohne ]
  * Fix FTCBFS: (Closes: #951613)
    + Build-Depends: perl-xs-dev.
    + Annotate test dependencies with <!nocheck>.

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * debian/watch: use uscan version 4.
  * Wrap long lines in changelog entries: 3.66-1, 3.28-3, 3.28-1, 3.15-2,
    3.07-1.

 -- gregor herrmann <gregoa@debian.org>  Tue, 18 Feb 2020 21:12:29 +0100
