=== debian/rules ===
--- 
+++ 
@@ -16,3 +16,10 @@
 override_dh_fixperms:
 	dh_fixperms
 	chmod a+x $(TMP)/usr/share/doc/$(PACKAGE)/examples/h*
+
+# call manually before upload to check if the shipped header files are regeneratable
+generate:
+	perl $(CURDIR)/mkpfunc  > $(CURDIR)/pfunc.h
+	perl $(CURDIR)/mkhctype > $(CURDIR)/hctype.h
+
+.PHONY: generate
