## libhtml-parser-perl 3.75

=== debian/changelog ===
libhtml-parser-perl (3.75-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.75.
  * Update debian/upstream/metadata.
  * debian/rules: drop override_dh_fixperms.
    The example scripts are now all executable.
  * Update debian_examples_location.patch: change file name and offset.
  * Drop example_selfdocs.patch. Doesn't apply anymore, and large parts of
    it are either adopted upstream or not that essential.
  * Update copyright holder's email address.

 -- gregor herrmann <gregoa@debian.org>  Mon, 31 Aug 2020 19:11:38 +0200
