=== debian/control ===
--- 
+++ 
@@ -1,22 +1,22 @@
 Source: libhtml-parser-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
-           Damyan Ivanov <dmn@debian.org>,
+Uploaders: Damyan Ivanov <dmn@debian.org>,
            Salvatore Bonaccorso <carnil@debian.org>,
            Dominic Hargreaves <dom@earth.li>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: perl,
-               debhelper (>= 9.20120312),
-               libhtml-tagset-perl,
-               libhttp-message-perl,
-               libtest-pod-perl,
-               liburi-perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhtml-parser-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libhtml-parser-perl.git
+Build-Depends: debhelper-compat (= 13),
+               libhtml-tagset-perl <!nocheck>,
+               libhttp-message-perl <!nocheck>,
+               liburi-perl <!nocheck>,
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-parser-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-parser-perl.git
 Homepage: https://metacpan.org/release/HTML-Parser
+Rules-Requires-Root: no
 
 Package: libhtml-parser-perl
 Architecture: any
