## libhtml-parser-perl 3.76

=== debian/changelog ===
libhtml-parser-perl (3.76-1build2) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:30:16 +0100

libhtml-parser-perl (3.76-1build1) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:15:57 +0200

libhtml-parser-perl (3.76-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + libhtml-parser-perl: Add Multi-Arch: same.
  * Set upstream metadata fields: Bug-Submit.

  [ gregor herrmann ]
  * Import upstream version 3.76.
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Fri, 05 Mar 2021 20:57:50 +0100
