=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                liburi-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-parser-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-parser-perl.git
 Homepage: https://metacpan.org/release/HTML-Parser
@@ -28,6 +28,7 @@
 Recommends: libhttp-message-perl
 Suggests: libdata-dump-perl
 Enhances: libwww-perl
+Multi-Arch: same
 Description: collection of modules that parse HTML text documents
  HTML::Parser is a collection of modules useful for handling HTML documents.
  These modules used to be part of the libwww-perl distribution, but are now
