## libhtml-parser-perl 3.78

=== debian/changelog ===
libhtml-parser-perl (3.78-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.78.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Apr 2022 17:55:01 +0200

libhtml-parser-perl (3.77-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 3.77.
  * Unfuzz debian_examples_location.patch.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Mar 2022 18:06:56 +0100
