=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                liburi-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-parser-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-parser-perl.git
 Homepage: https://metacpan.org/release/HTML-Parser
