## libhtml-parser-perl 3.81

=== debian/changelog ===
libhtml-parser-perl (3.81-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:49:59 +0000

libhtml-parser-perl (3.81-1build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:51:23 +0100

libhtml-parser-perl (3.81-1build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:43:06 +0100

libhtml-parser-perl (3.81-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.81.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Feb 2023 22:20:16 +0100

libhtml-parser-perl (3.80-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.80.

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 Nov 2022 19:04:07 +0100

libhtml-parser-perl (3.79-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.79.
  * debian/copyright: add information about new third-party file.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Oct 2022 21:39:48 +0200
