=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libhtml-parser-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>,
            Salvatore Bonaccorso <carnil@debian.org>,
            Dominic Hargreaves <dom@earth.li>
@@ -12,7 +13,7 @@
                liburi-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-parser-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-parser-perl.git
 Homepage: https://metacpan.org/release/HTML-Parser
@@ -20,6 +21,7 @@
 
 Package: libhtml-parser-perl
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends},
@@ -28,7 +30,6 @@
 Recommends: libhttp-message-perl
 Suggests: libdata-dump-perl
 Enhances: libwww-perl
-Multi-Arch: same
 Description: collection of modules that parse HTML text documents
  HTML::Parser is a collection of modules useful for handling HTML documents.
  These modules used to be part of the libwww-perl distribution, but are now
