## libhtml-parser-perl 3.82

=== debian/changelog ===
libhtml-parser-perl (3.82-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.82.

 -- gregor herrmann <gregoa@debian.org>  Mon, 18 Mar 2024 21:05:40 +0100
