## libhtml-parser-perl 3.83

=== debian/changelog ===
libhtml-parser-perl (3.83-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.83.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 Aug 2024 18:37:29 +0200
