=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: libhtml-parser-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>,
            Salvatore Bonaccorso <carnil@debian.org>,
            Dominic Hargreaves <dom@earth.li>
@@ -13,7 +12,7 @@
                liburi-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-parser-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-parser-perl.git
 Homepage: https://metacpan.org/release/HTML-Parser
