=== debian/rules ===
--- 
+++ 
@@ -13,10 +13,6 @@
 	pod2man --utf8 --section 3pm --name HTML::Entities \
 		$(CURDIR)/blib/lib/HTML/Entities.pm > $(CURDIR)/blib/man3/HTML::Entities.3pm
 
-override_dh_fixperms:
-	dh_fixperms
-	chmod a+x $(TMP)/usr/share/doc/$(PACKAGE)/examples/h*
-
 # call manually before upload to check if the shipped header files are regeneratable
 generate:
 	perl $(CURDIR)/mkpfunc  > $(CURDIR)/pfunc.h
