=== debian/watch ===
version=4
https://metacpan.org/release/HTML-Parser   .*/HTML-Parser-v?@ANY_VERSION@@ARCHIVE_EXT@$
